Subject: Re: [lojban] go'i: repeated referents or just sumti?

From: [email-masked]
Date: Tue, 26 Feb 2002 16:12:15 EST

In a message dated 2/26/2002 1:19:39 PM Central Standard Time, 
[email-masked] writes:

> (Strictly speaking, the sumti are the referents, but you
> follow the usual tradition we have here of misusing 'sumti'
> to refer to the words rather than to the arguments themselves.)
> 

Is this strictly speaking? The Book and the lists are ambiguous, without 
being explicit either way. I take it that we need specifications to be 
totally clear about all the technical terms, though I think they were all 
intended to be about words, not things.